@charset "shift_jis";

.bonito {
	clear: both;
}
.bonito hr {
	display: none;
}

body {
	color:#000;
	font-size: 0.9em;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding: 0;
	margin: 0;
	line-height:1.3em;
	background-image: url(../images/bg.png);
	background-repeat: repeat;
	background-position: top center;
}

h1,h2,h3,h4,h5,h6,p,div,ul,li {
	padding: 0;
	margin: 0;
}
h1,h2,h3,h4,h5,h6 {
	clear: both;
}
ul {
	list-style-type:none;
} 
a:link,a:visited {
	color: #003399;
	text-decoration: none;
}

a:hover {
	color: #006633;
}

img {
	line-height: 0px;
	font-size: 0px;
	padding: 0px;
	margin: 0px;
}
p {
	margin: 5px;
}
.congereel {
	width:90%;
	min-width: 1000px;
	max-width: 1400px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
.congereel a {

}
.congereel h1 {
	margin: 30px 0 10px;
	font-size: 2.9em;
	display: block;
	line-height: 1.2em;
	font-weight: bold;

}
.anglerfish {
	line-height: 1.2em;
	font-size: 1.0em;
	margin: 30px 20px 60px;
}
.anteater {
	padding: 0 15px;
}
.horsemackerel {
	padding: 15px 0;
	background-image: url(../images/cover.png);
	background-repeat: repeat;
	box-shadow: 0px 0px 10px #111 inset;
	-moz-box-shadow: 0px 0px 10px #111 inset;
	-webkit-box-shadow: 0px 0px 10px 10px #111 inset;
}
#reindeer {
	float: left;
	width: 50%;
}
.reindeer {
	padding: 0 35px;
}
#reindeer h2 {
	margin: 10px 0 0;
	padding: 10px 0px;
	font-size: 1.5em;
	line-height: 1.2em;
}

#reindeer p {
	margin-top: 0.0em;
	margin-bottom: 1.5em;
}
.seabass {
	-webkit-border-radius: 10px;  
	-moz-border-radius: 10px; 
	border-radius: 10px;
	box-shadow: 0px 0px 10px #111;
	-moz-box-shadow: 0px 0px 10px #111;
	-webkit-box-shadow: 0px 0px 10px 10px #111;
	background-image: url(../images/bg.png);
	background-repeat: repeat;
	padding: 15px 20px;
	margin: 5px 5px 40px;
	line-height: 1.5em;
}
.seabass ul li {
	list-style-type: none;
	display: block;
}

.seabass ul li a {
	padding: 2px 0 2px 18px;
	display: block;
	line-height: 1.1em;
	background-image : url(../images/menu.png) ;
	background-repeat: no-repeat;
	background-position: left 1px;
}

.seabass ul li a:hover {
	text-decoration: none;
}

.seabass img {
	margin: 3px;
	padding: 3px;
}

#morayeel {
	float: left;
	width: 25%;
}
#baboon {
	float: left;
	width: 25%;
}

.marlin {
	padding: 0 15px;
}

#baboon h3,#morayeel h3 {
	-webkit-border-radius: 50px;  
	-moz-border-radius: 50px; 
	border-radius: 50px;
	background-image: url(../images/cover.png);
	background-repeat: repeat;
	padding: 5px 15px;
	font-size: 0.9em;
	line-height: 1.2em;
	margin: 20px 0 10px;
}

#morayeel ul, #baboon ul {
	font-size: 0.9em;
	margin: 0;
	padding: 0;
}
#morayeel ul li, #baboon ul li {
	display: block;
	margin: 0 0 3px;
	padding: 0;
	text-decoration: none;

}
#morayeel ul li a, #baboon ul li a {
	background-image : url(../images/menu.png) ;
	background-repeat: no-repeat;
	background-position: left 1px;
	display: block;
	padding: 2px 0px 2px 18px;
	text-decoration: none;
	line-height: 1.2em;
	margin-bottom: 5px;
}

#flounder {
	margin-right: auto;
	margin-left: auto;
	width:100%;
	margin: 80px auto 0;
}
.flounder {
	margin-right: auto;
	margin-left: auto;
	width:100%;
	min-width: 1000px;
	max-width: 1400px;
	padding: 30px 0 ;
}
.definitive {
	border-left:25px solid #ccc;
	border-bottom:5px solid #ccc;
	padding: 10px 15px;
}

#flounder h3 {
	-webkit-border-radius: 50px;  
	-moz-border-radius: 50px; 
	border-radius: 50px;
	background-image: url(../images/cover.png);
	background-repeat: repeat;
	padding: 5px 15px;
	margin: 0 0 10px;
	font-size: 1em;
	line-height: 1.2em;
}

.sandborer {
	-webkit-border-radius: 10px;  
	-moz-border-radius: 10px; 
	border-radius: 10px;
	background-image: url(../images/cover.png);
	background-repeat: repeat;
	box-shadow: 0px 0px 10px #111 inset;
	-moz-box-shadow: 0px 0px 10px #111 inset;
	-webkit-box-shadow: 0px 0px 10px 10px #111 inset;
	float:left;
	width:29%;
	padding: 20px 1%;
	margin: 0 1% 20px;
}
.sandborer ul li {
	margin: 0 0 5px;
}
.sandborer a {
	text-decoration: none;
	background-image : url(../images/menu.png) ;
	background-repeat: no-repeat;
	background-position: left 1px;
	display: block;
	padding: 2px 0px 2px 18px;
}

.sandborer  a:hover {
}

.sharksucker {
	text-align: center;
	padding: 5px 8px 25px;
	font-size: 0.8em;
}

.alfonsino {
	border:none;
	z-index:1;
	position: fixed;
	right:0px;
	bottom:0px;
	text-align: right;
}

.alfonsino a img {
	border:none;
filter: Alpha(opacity=50);
opacity: 0.5; /*firefox safari*/
}

.alfonsino a:hover img {
filter: Alpha(opacity=80);
opacity: 0.8; /*firefox safari*/
}